FireFox, IE crash with Forms 10g, Replace Jinitiator with JRE

Oracle Jinitiator is no longer compatible with oracle forms services. By default, Oracle Forms services 10g uses Jinitiator 1.3.1.22 to run Forms applications. Jinitiator was compatible with Internet Explorer 6 and Firefox version 2.0. Continue reading “FireFox, IE crash with Forms 10g, Replace Jinitiator with JRE”